.col_wh {
    color: #fff;
}
.bg_wh {
    background: #fff;
}
.p0 {
    padding-top: 0 !important;
    padding-bottom: 0 !important;
}
.mt5 {
    margin-top: 5px !important;
}
.mb5 {
    margin-bottom: 5px !important;
}

.mb15 {
    margin-bottom: 15px !important;
}
.pb15 {
    padding-bottom: 15px !important;
}
.ml15 {
    margin-left: 15px !important;
}
.pl15 {
    padding-left: 15px !important;
}
.m15 {
    margin-top: 15px !important;
    margin-bottom: 15px !important;
}
.p15 {
    padding-top: 15px !important;
    padding-bottom: 15px !important;
}
.pt20 {
    padding-top: 20px !important;
}
.mb20 {
    margin-bottom: 20px !important;
}

.mr35 {
    margin-right: 35px !important;
}
.pr35 {
    padding-right: 35px !important;
}
.mb35 {
    margin-bottom: 35px !important;
}
.pb35 {
    padding-bottom: 35px !important;
}
.ml35 {
    margin-left: 35px !important;
}
.pl35 {
    padding-left: 35px !important;
}
.m35 {
    margin-top: 35px !important;
    margin-bottom: 35px !important;
}
.p35 {
    padding-top: 35px !important;
    padding-bottom: 35px !important;
}
.mb40 {
    margin-bottom: 40px !important;
}

.new-template {
    background-color: #fff;
}

.haeding::after {
    background-color: #f1a148;
}

.main-visual_2605 {
    background: url(/images/yakugaku_seminar/202609/bg_cloud.svg) no-repeat
        top/cover;
    background-position: center 5%;
}

.main-visual_2605 .bg_img_2605 {
    background:
        url(/images/yakugaku_seminar/202609/left_man.svg) no-repeat 0% 100%,
        url(/images/yakugaku_seminar/202609/right_woman.svg) no-repeat 100% 100%;
    background-size:
        16% auto,
        20% auto;
}

.main-visual_2605 .flex .bg_wh {
    max-width: 500px;
    margin: 0 auto 36px;
    border: 5px solid #f1a148;
    border-radius: 10px;
}

.main-visual_2605 .flex .bg_wh .btn-box .waai {
    font-size: 15px;
    font-weight: 400;
}

.main-visual_2605 .date_box {
    flex: none;
    margin: initial;
    padding: 5px;
    font-size: 16px;
    color: #4b4b4b;
    background-color: #fff;
    border-radius: 5px;
}

.main-visual_2605 .col {
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: center;
    margin-bottom: 15px;
}

.main-visual_2605 .col .schedule {
    flex: none;
    margin-bottom: 0;
    margin-left: 8px;
    font-size: 40px;
}

.main-visual_2605 .mv_fg01,
.main-visual_2605 .mv_fg02 {
    width: 100%;
}

.about-part_box {
    margin: 2.5em 0;
    padding: 15px;
    border: solid 3px #fd9511;
}

.about-part_box:nth-child(2) {
    margin: 1.5em 0;
}

.about-part_box:nth-child(3) {
    margin: 3em 0;
}

.about-part_box .box-title {
    color: #fd9511;
}

.about-part_box ul {
    background-color: #fff4e5;
}

.about-part_box ul li::after {
    border-bottom: 3px solid #f1a148;
    border-left: 3px solid #f1a148;
}

.about-part_box2 {
    border: solid 3px #fd9511;
}

.about-part_box2 .box-title {
    color: #fd9511;
}

.about-part_box2 ul li::after {
    border-bottom: 3px solid #4fbfec;
    border-left: 3px solid #4fbfec;
}

.sikaku_box .btn-box .btn-primary,
.sikaku_box .btn-box .btn-primary-line {
    font-size: 15px;
}

.yakugaku_webinar .maintitle .font-xl,
.yakugaku_webinar .maintitle .sub-ttl,
.yakugaku_webinar .schedule,
.block-box {
    color: #4b4b4b;
}

.yakugaku_webinar .yellow {
    color: #fff;
    background: #fd9511;
}

.yakugaku_webinar .yellow::after,
.yakugaku_webinar .yellow::before {
    border-color: #fd9511 transparent transparent;
}

.yakugaku_webinar .block-box2 h4 {
    color: #fff;
    background: #f6b6bc;
}

#anker-links {
    background: #fd9511;
}

#companies {
    background-color: #b8eeff;
}

#companies .responsive-container {
    gap: 0;
}

#companies .about-container .about-box h3,
#companies .block-box2 h4 {
    background-color: #4fbfec;
}

#benefits {
    background-color: #fff;
}

#benefits .benefit-block {
    background-color: #edf8fd;
    border: 5px solid #4fbfec;
}

#benefits .benefit-block .benefit-left .benefit_tt {
    margin-bottom: 3px;
    color: #4fbfec;
}

#benefits .benefit-block .benefit-left .benefit_tt span::before,
#benefits .benefit-block .benefit-left .benefit_tt span::after {
    background-color: #4fbfec;
}

#benefits .benefit-block .benefit-left .benefit_desc .marker {
    text-decoration-color: #ffd27d;
}

.benefit_desc {
    margin-top: 3px;
}

.annotation {
    font-size: 14px;
}

#schedule,
.howto_psps {
    background-color: #fff9f0;
}

.time_schedule_time {
    color: #f1a148;
}

.flow_listItem .step .ic {
    background-color: #fd9511;
}

.txtBox {
    background: #efefef;
}

#faq {
    background-color: #b8eeff;
}

#faq .faq-block .qa_list .q::before {
    color: #4fbfec;
    content: "Q";
}

#faq .faq-block .qa_list .a::before {
    color: #fd9511;
}

#event .event-haeding span::before,
#event .event-haeding span::after {
    background-color: #ffaa3b;
}

#event .event-block .about-container .about-box h3 {
    color: #fff;
    background: #4fbfec;
}

#event .event-block .flex-wrap {
    display: flex;
    gap: 50px;
    justify-content: space-around;
}

#event .event-block .flex-wrap li {
    flex: 1;
}

.arc_box {
    background-color: #4fbfec;
}

.mv_logo {
    margin-top: 15px;
}

@media (min-width: 1024px) {
    .main-visual_2605 {
        background-position: center 12%;
    }
}

@media screen and (max-width: 1023px) {
    .main-visual_2605 {
        background-position: center 3%;
    }

    .main-visual_2605 .bg_img_2605 {
        background: none;
    }

    .main-visual_2605 .flex .schedule {
        font-size: 35px;
    }

    .main-visual_2605 .col .schedule {
        font-size: 38px;
    }

    .main-visual_2605 .sp-img {
        position: relative;
        bottom: -2px;
        display: flex;
        gap: 48px;
    }

    .main-visual_2605 .flex .bg_wh {
        z-index: 1;
    }
}

@media screen and (max-width: 900px) {
    .benefit-left {
        margin-bottom: 5px;
    }
}

@media screen and (max-width: 860px) {
    .main-visual_2605 .col .schedule {
        font-size: 35px;
    }
}

@media screen and (max-width: 768px) {
    .main-visual_2605 {
        background-position: center 3%;
    }

    .main-visual_2605 .date_box {
        width: 100%;
        max-width: 150px;
        margin-bottom: 8px;
    }

    .main-visual_2605 .col {
        flex-direction: column;
        margin-bottom: 10px;
    }

    .yakugaku_webinar .maintitle .mb5 {
        font-size: 12px;
    }

    .yakugaku_webinar .maintitle .mt5 {
        font-size: 18px;
    }

    .sikaku_box .btn-box {
        margin: auto 10px;
    }

    .about-part_box_sp {
        padding-left: 61px;
    }

    .about-part_box .box-title {
        padding: 0 5px;
    }

    .benefit_desc {
        line-height: 28px;
    }

    #event .event-haeding span::before,
    #event .event-haeding span::after {
        height: 20px;
    }

    #event .event-block .flex-wrap {
        display: block;
        text-align: center;
    }

    #event .event-block .flex-wrap li {
        flex: none;
        width: 100%;
    }

    #event .event-block .flex-wrap li:first-child {
        margin-bottom: 24px;
    }
}

@media (min-width: 481px) {
    .mv_fg02 {
        max-width: 164px;
    }
}

@media screen and (max-width: 480px) {
    .main-visual_2605 .mv_fg01 {
        max-width: 80px;
    }

    .main-visual_2605 .mv_fg02 {
        max-width: 100px;
    }

    .main-visual_2605 .mv_fg02_c {
        max-width: 95px !important;
    }

    .main-visual_2605 .maintitle {
        margin-bottom: 8px;
    }

    .main-visual_2605 .maintitle .font-xl {
        margin: 5px 0;
        font-size: 24px;
        line-height: 1.2;
    }

    .block-box {
        padding: 24px 10px;
    }

    #companies .responsive-container .item {
        border-bottom: 1px solid #ffaa3b;
    }

    #companies .responsive-container .item:last-child {
        border-bottom: 0;
    }
}
/* アーカイブ対応 */
.benefit-block_arc {
    position: relative;
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.overlay-closed {
    position: absolute;
    top: 0;
    left: 0;
    z-index: 10;
    display: flex;
    align-items: center;
    justify-content: center;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.6);
}

.closed-badge {
    padding: 12px 30px;
    font-size: 3.5rem;
    font-weight: bold;
    color: #fff;
    border-radius: 4px;
}
/* 追記 */
.benefit-right .benefit_img {
    max-width: 190px;
}

.time_schedule_list_background {
    margin-bottom: 10px;
    margin-left: 135px;
    padding: 10px;
    background-color: #fff9f0;
    border-radius: 20px;
}

.time_schedule_list_background .time_schedule_list {
    padding: 2px;
}

.yakugaku_webinar .time_schedule {
    font-weight: normal;
}

.time_schedule_time {
    font-weight: bold;
}

.grid-background {
    --grid-color: none;
}

#about .haeding {
    margin-bottom: 0;
}

#about .block-box {
    padding-bottom: 10px;
}

#about .pd50 {
    padding-bottom: 0;
}

.faq-block .qa_list .q .qa {
    line-height: 2.3;
}

.js__arrow {
    position: relative;
}

.faq-block .qa_list .q::after {
    position: absolute;
    top: 28px;
    right: 33px;
}

.companies_sp {
    display: none;
}

.about-container {
    justify-content: center;
}

.about-box {
    box-sizing: border-box;
    flex: 0 0 calc((100% - 40px) / 3);
    max-width: calc((100% - 40px) / 3);
}


@media (max-width: 1024px) {
    .about-box {
        flex: 0 0 calc((100% - 20px) / 2);
        max-width: calc((100% - 20px) / 2);
    }

    .about-container {
        justify-content: flex-start;
    }
}

@media screen and (max-width: 768px) {
    .closed-badge {
        font-size: 2.5rem;
    }

    .yakugaku_webinar .hold_data {
        padding: 16px;
    }

    .mv_logo {
        max-width: 83%;
        margin: 10px auto 0;
    }

    .pt20 {
        padding-top: 6px !important;
    }

    .about-part_box .box-title {
        font-size: 16px;
    }

    .about-part_box p,
    .about-part_box li,
    .text_content,
    .txt-left,
    .time_schedule,
    .flow-content .txtBox,
    .faq-block .qa {
        font-size: 14px;
    }

    .benefit_desc {
        font-size: 15px;
        margin-bottom: 5px;
    }

    .flow-content .ttl {
        font-size: 17px;
    }

    .faq-block .qa {
        padding-right: 30px;
    }

    .yakugaku_webinar {
        padding-top: 15px;
    }

    .main-visual_2605 .date_box {
        padding: 3px;
    }

    .my-8 {
        margin-top: 10px !important;
    }

    .pd50 {
        padding: 30px 20px;
    }

    #about .block-box {
        padding-bottom: 0;
    }

    .block-box {
        padding: 0;
    }

    .about-part_box {
        margin: 40px 0;
        padding: 20px;
    }

    .about-part_box p {
        padding: 0;
    }

    .about-part_box:nth-child(2) p {
        padding-top: 0;
    }

    .about-part_box:nth-child(3) {
        margin: 3em 0 30px 0;
    }

    #benefits .benefit-block .benefit-left .benefit_tt {
        margin-bottom: 5px;
    }
    .benefit_tt span{
        padding: 0 9px;
        letter-spacing: 0.2px;
    }

    .benefit_hd {
        line-height: 30px;
    }

    .schedule-block {
        padding: 20px;
    }

    .time_schedule_list_space {
        padding-left: 100px;
    }

    .main-visual_2605 .flex .bg_wh {
        margin: 0 auto 20px;
    }

    .time_schedule_list_background {
        margin-left: 0;
        padding: 5px 10px;
        background-color: #fff9f0;
        border-radius: 10px;
    }

    .faq-block .qa_list .q .qa {
        line-height: 1.8;
    }

    /* 参加病院 */
    .companies_pc {
        display: none;
    }

    .companies_sp {
        display: block;
    }

    .companies_contents {
        display: none;
    }
    #schedule
        .schedule-content
        .schedule-block
        .time_schedule
        .time_schedule_list {
        padding: 1% 0;
    }
    #benefits .benefit-block {
        padding: 20px;
    }

    .companies_label {
        position: relative;
        display: block;
        padding: 22px 35px 22px 22px;
        color: #4fbfec;
        font-weight: bold;
        background-color: #fff;
        border-radius: 10px;
    }

    .about-contents {
        margin-bottom: 30px;
    }

    .about-contents:nth-child(5) {
        margin-bottom: 0;
    }

    #benefits .benefits-content {
        padding: 30px 20px;
    }

    .text_content {
        display: none;
        padding: 0 10px;
        background-color: #fff;
        border-radius: 0 0 10px 10px;
    }

    .companies_contents:checked + .companies_label + .text_content {
        display: block;
    }

    .companies_contents:checked + .companies_label {
        color: #fff;
        background-color: #4fbfec;
        border-bottom-right-radius: 0 !important;
        border-bottom-left-radius: 0 !important;
    }

    .about-container {
        gap: 0;
    }

    .companies_label::before {
        position: absolute;
        top: 50%;
        right: 24px;
        width: 6px;
        height: 6px;
        border-top: 2px solid #4fbfec;
        border-right: 2px solid #4fbfec;
        transform: translateY(-70%) rotate(135deg);
        transition: transform 0.3s ease;
        content: "";
    }

    .companies_contents:checked + .companies_label::before {
        border-top: 2px solid #fff;
        border-right: 2px solid #fff;
        transform: translateY(-30%) rotate(-45deg);
    }

    .about-contents p {
        margin: 0;
        padding: 20px 10px;
        overflow: hidden;
    }
}
